echo off
echo Please wait, Building Executables.
del install.exe >NUL
copy lt.0/b+lt.1 lt.exe >NUL
del lt.0 >NUL
del lt.1 >NUL
checksum lt.exe
if not errorlevel 1 goto 1
del lt.exe
echo Installation of LT.EXE was unsuccessful
echo Call CabnetWare, Inc.
goto end
:1
checksum lc.exe
if not errorlevel 1 goto 2
del lc.exe
echo Installation of LC>EXE was unsuccessful
echo Call CabnetWare, Inc.
goto end
:2
checksum es.exe
if not errorlevel 1 goto 3
del es.exe
echo Installation of ES.EXE was unsuccessful
echo Call CabnetWare, Inc.
goto end
:3
checksum jc.exe
if not errorlevel 1 goto 4
del jc.exe
echo Installation of JC.EXE was unsuccessful
echo Call CabnetWare, Inc.
goto END
:4
if exist *.mnu del *.mnu >NUL
if exist *.$$$ del *.$$$ >NUL
if exist objects.* del objects.* >NUL
if exist *.AGR del *.AGR >NUL
if exist *.PGR del *.PGR >NUL
if exist ltd.exe del LTD.EXE >NUL
if exist lt*.ovl del LT*.OVL >NUL
if exist lc*.ovl del LC*.OVL >NUL
if exist ?ga.bat del ?GA.BAT >NUL
if exist a*.dat del A*.DAT >NUL
if exist colors.pal goto 5 >NUL
copy colors.hal colors.pal >NUL
copy colors.hbl colors.tbl >NUL
copy colors.hen colors.pen >NUL
:5
if exist colors.hal del colors.hal >NUL
if exist colors.hbl del colors.hbl >NUL
If exist colors.hen del colors.hen >NUL
echo FIXLIB >lt.now
:END
pause
CLS

